/*! http://responsiveslides.com v1.54 by @viljamis */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 95%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 1px solid #ccc;
  }
  
  
// this bit is added to maintain the aspect ratio of the pictures to stop the page jumping about if a jacket with a slightly different height scrolls through
/*
 a.ratio {
 	display: block;
    height: 0;
    padding-bottom: 155%;
    overflow: hidden;

 }
*/
 
 .launch {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 95%;
  padding: 0;
  margin: 0;
  }

.launch li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.launch li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.launch img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 1px solid #ccc;
  }
  
  
  .jackets, .forthcomingjackets {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 95%;
  padding: 0;
  margin: 0;
  }

.jackets li, .forthcomingjackets li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.jackets li:first-child, .forthcomingjackets li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.jackets img, .forthcomingjackets img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 1px solid #ccc;
  }
  
 